node6版本 npm跑不起来